import matplotlib.pyplot as plt
numargs = laplace.numargs
[  ] = [0.9,] * numargs
rv = laplace()

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = laplace.cdf(x, )
h = plt.semilogy(np.abs(x - laplace.ppf(prb, )) + 1e-20)

# Random number generation

R = laplace.rvs(size=100)
